View Single Post
Old 01-02-2007, 03:34 PM   #3
Virax
Junior Member
 
Join Date: Jan 2007
Posts: 3
Default

Sorry that I bump this topic but since it is on the first page of this forumpart I think its kinda useless to make a new topic about the same problem.

I have bought an iMac also and want to connect to our ventrilo server. The problem I have also it that the version does not match. I have version 2.3 and the server is 2.1.

I've asked the people to update the server but they tell me that there is a player limit at the 2.3 ventrilo and since there are quite some people online they can't (won't) upgrade it to 2.3 because not everyone would be able to come online.

The only alternative I see is that I take version 2.1 but is that version available for mac in the first place? If not I have a big problem :s.

Thank you for your answer.

Regards,
Virax
Virax is offline   Reply With Quote